* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  max-width: 1199px;
  margin: auto;
}
.clear {
  clear: both;
}
body {
  color: #636363;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  line-height: 1.6;
  font-size: 16px;
}
/* start header */
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.header__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__content li a {
  color: #070120;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 500;
}

nav {
  display: flex;
  align-items: center;
}
nav ul {
  display: flex;
  margin-right: 30px;
}
.header__content li {
  padding: 55px 15px;
  list-style: none;
}

.header__content li a {
  text-decoration: none;
}
a i {
  font-size: 9px;
  text-align: center;
}
.header__content nav a span {
  display: inline-block;
  transition: all 1s;
}
nav a:hover {
  color: #f66d96;
}
nav a:hover span {
  animation: uptoDown 0.3s;
}

@keyframes uptoDown {
  49% {
    transform: translateY(100%);
  }
  50% {
    opacity: 0;
    transform: translateY(-100%);
  }
  51% {
    opacity: 1;
  }
}
.btn-gradient {
  padding: 20px 35px;
  font-size: 15px;
  background-image: linear-gradient(
    to right,
    #f55f8d 0%,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  border: 1px solid transparent;
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  transition-delay: 0s;
  border-radius: 30px;
  color: #fff;
  cursor: pointer;
  outline: 0;
  text-transform: uppercase;
  line-height: 1.2;
}
.btn-gradient:hover {
  background-position-x: right;
  background-position-y: center;
}
/* end header */

/* start carousel */
.carousel {
  padding-top: 180px;
  overflow: hidden;
  background-image: url(./samar-img/Samar/pic2.png);
  background-position: top;
  background-position-x: center;
  background-position-y: top;
  background-size: 100%;
}
.carousel__content {
  display: flex;
  align-items: center;
}
.carousel__left {
  width: 60%;
}
.carousel__title p {
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 20px;
  color: #f55f8d;
}
.carousel__title h2 {
  font-size: 70px;
  line-height: 1.1;
  font-weight: 800;
  color: #262626;
  margin-bottom: 20px;
}
.carousel__article p {
  font-size: 18px;
  margin-bottom: 15px;
}
.carousel__article li {
  list-style: none;
  padding: 10px 5px 10px 0;
  font-size: 20px;
}
.carousel__article i {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  font-size: 24px;
  color: #fff;
  border-radius: 35px;
  font-weight: 900;
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  margin-right: 10px;
}

.carousel__right {
  width: 40%;
}
.carousel__banner {
  width: 570px;
  margin-left: 50px;
}
.carousel__banner img {
  max-width: 100%;
  display: block;
}
/* end carousel */

/* start services */
.services {
  padding-bottom: 0;
  text-align: center;
  background-image: url(../samar-img/Samar/bg2.png);
  background-size: cover;
  background-position: top center;
  padding-top: 115px;
}
.services__title p {
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 20px;
  color: #f55f8d;
}
.services__title h2 {
  font-size: 70px;
  font-weight: 800;
  line-height: 1.1;
  color: #262626;
  margin-bottom: 20px;
}
.services__content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 40px;
}
.services__item img {
  width: 215px;
}
.services__content .services__item {
  text-align: center;
  border-radius: 0.5rem;
  background: #fff;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 30px 46px;
  transform: translateY(0);
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
.services__content .services__item:hover {
  transform: translateY(-20px);
}
/* end services */

/* start about us */
.aboutUs {
  padding-top: 115px;
  background-image: url(../samar-img/Samar/bg15.png);
  background-size: 100%;
  background-position: no-repeat;
  padding-bottom: 85px;
  overflow: hidden;
  padding-top: 115px;
}
.aboutUs__content {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: relative;
}
.aboutUs__left {
  width: 60%;
  position: absolute;
  left: -17%;
}
.aboutUs__left img {
  width: 100%;
  border-radius: 0 100px 100px 0;
}
.aboutUs__right {
  width: 50%;
}
.aboutUs__title h3 {
  font-weight: 600;
  font-size: 22px;
  color: #f55f8d;
  margin-bottom: 15px;
}
.aboutUs__right h2 {
  font-size: 70px;
  line-height: 1.1;
  font-weight: 800;
  color: #262626;
  margin-bottom: 20px;
}
.aboutUs__right p {
  margin-bottom: 15px;
}
.aboutUs__right li {
  list-style: none;
}
.aboutUs__right i {
  font-size: 24px;
  color: #f55f8d;
  margin-right: 10px;
  vertical-align: middle;
}
.aboutUs__right ul {
  margin-bottom: 20px;
}
.aboutUs__right button {
  margin-top: 40px;
}
/* end about us */

/* start number */
.number {
  background-image: url(../samar-img/Samar/bg14.png);
  background-position: center;
  background-repeat: no-repeat;
  padding: 80px 0 50px;
  text-align: center;
}
.number__content {
  display: flex;
  justify-content: space-around;
}
.number__item {
  width: 25%;
}
.number__item i {
  font-size: 45px;
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  color: #fff;
  width: 80px;
  height: 80px;
  line-height: 80px;
  display: inline-block;
  border-radius: 50%;
  margin-bottom: 15px;
}
.number__item p:first-of-type {
  font-size: 65px;
  font-weight: 800;
  color: #f55f8d;
  line-height: 1;
}
.number__item p:last-of-type {
  color: #262626;
  font-size: 18px;
}
/* end number */

/* start features */
.features {
  padding-top: 115px;
  background-image: url(../samar-img/Samar/bg2.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding-bottom: 0;
  overflow: hidden;
}
.features__content {
  display: flex;
}
.features__left {
  width: 50%;
}
.features__left .title p {
  font-weight: 600px;
  font-size: 22px;
  margin-bottom: 20px;
  color: #f55f8d;
}
.features__left .title h2 {
  font-size: 70px;
  line-height: 1.1;
  font-weight: 800;
  color: #262626;
  margin-bottom: 20px;
}
.features__item {
  padding: 0 50px 30px 0;
}
.features__item div {
  padding-left: 25px;
  z-index: 1;
  transition-property: all;
  transition-duration: 1s;
  transition-delay: 0s;
  transition-timing-function: ease;
}
.features__bg {
  box-shadow: 0 0 60px 0 rgb(0 0 0 / 10%);
  padding: 30px;
  background-color: #fff;
  border-radius: 10px;
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.features__bg:hover:after {
  opacity: 1;
}
.features__bg:after {
  content: "";
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  color: #fff;
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
.features__bg:hover div,
.features__bg:hover h3,
.features__bg:hover i {
  color: #fff;
}
.features__group .features__item i {
  font-size: 80px;
  line-height: 1;
  z-index: 1;
  color: #f55f8d;
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: ease;
  transition-delay: 0s;
}

.features__item h3 {
  font-weight: 800;
  font-size: 1.5rem;
  transition: all 1s;
}
.features__item:nth-of-type(2) {
  padding: 0 0 30px 50px;
}

.features__right {
  width: 50%;
}
.features__banner img {
  max-width: 100%;
  animation-duration: 5s;
  animation-timing-function: ease;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-fill-mode: none;
  animation-play-state: running;
  animation-name: move2;
}
@keyframes move2 {
  0% {
    transform: rotate(1deg) translate(2px, 2px);
  }
  50% {
    transform: rotate(-1deg) translate(-2px, -2px);
  }
  100% {
    transform: rotate(1deg) translate(2px, 2px);
  }
}
@keyframes toLeftFromRight {
  49% {
    transform: translateX(100%);
  }
  50% {
    opacity: 0;
    transform: translateX(-100%);
  }
  51% {
    opacity: 1;
  }
}
/* end features */

/* start portfolio */
.portfolio {
  padding-top: 115px;
  background-image: url(./samar-img/Samar/bg17.png);
  background-size: cover;
  background-position: top center;
  text-align: center;
}
.portfolio__title p {
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 20px;
  color: #f55f8d;
}
.portfolio__title h2 {
  font-size: 70px;
  line-height: 1.1;
  font-weight: 800;
  color: #262626;
  margin-bottom: 20px;
}
.portfolio__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr) 1.5fr;
  gap: 35px;
}
.portfolio__item {
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.portfolio__item::before {
  content: "";
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -100%;
  display: block;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0,
    rgba(255, 255, 255, 0.3) 100%
  );
  transform: skewX(-25deg);
  transition: all 0.75s;
}
.portfolio__item:hover:before {
  left: 125%;
}

.portfolio__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: all 0.75s;
}
.portfolio__item:hover .portfolio__overlay {
  opacity: 1;
}

.portfolio__icon {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 28px;
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: linear-gradient(to right, #f55f8d 0, #f8ae56 51%, #f55f8d 100%);
  background-size: 200%;
  border-radius: 10px;
  transition: all 0.75s;
}
.portfolio__item:hover .portfolio__icon {
  transform: translate(0);
}
.porfolio__icon a {
  cursor: pointer;
}

.porfolio__text {
  position: absolute;
  bottom: 30px;
  left: 30px;
  text-align: left;
  transform: translateY(150px);
  transition-property: all;
  transition-duration: 0.75s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
.portfolio__item:hover .portfolio__text {
  transform: translateY(0);
}

.portfolio__text h3 {
  font-size: 22px;
  font-weight: 800;
  color: #fff;
}
.portfolio__text p {
  color: #fff;
  opacity: 0.7;
}

.portfolio__item img {
  width: 100%;
  height: 100%;
}
.portfolio__item1 {
  grid-column: 1 / span 2;
}
.portfolio__item5 {
  height: 50%;
  grid-column: 1 / span 2;
}
.porfolio__item6 {
  grid-column: 3/4;
  grid-row: 2/4;
}
/* end portfolio */

/* start plan */
.plan {
  background-image: url(../samar-img/Samar/bg16.png);
  background-size: cover;
  background-position: center;
  text-align: center;
  padding-top: 115px;
}
.plan__title p {
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 20px;
  color: #f55f8d;
}
.plan__title h2 {
  font-size: 70px;
  line-height: 1.1;
  font-weight: 800;
  color: #262626;
  margin-bottom: 20px;
}
.plan__content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 40px;
  gap: 30px;
}
.plan__item {
  padding: 35px 60px;
  border: 3px solid transparent;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 1px 0 50px rgb(0 0 0 / 10%);
  border-image: 100 round;
  transition: all 0.5s;
}
.plan__item:hover {
  border-image: url(../samar-img/Samar/br.png) 1 round;
}

.plan__item h3 {
  font-weight: 700;
  color: #262626;
  font-size: 2rem;
}
.plan__item img {
  width: 125px;
}
.plan__item p {
  font-size: 18px;
  color: #262626;
  font-weight: 600;
}
.plan__item span {
  color: #f8ae56;
  font-size: 50px;
  font-weight: 800;
}
.plan__item ul {
  text-align: left;
  padding: 15px 0;
  border-top: 1px solid #e1e1f0;
  list-style: none;
}
.plan__item li {
  padding: 5px 0;
  font-weight: 400;
  color: #262626;
}
.plan__item li,
.plan__item p {
  font-size: 18px;
  color: #262626;
}
.plan__item i {
  font-size: 12px;
  width: 26px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  background-color: #feeff3;
  color: #f55f8d;
  border-radius: 100%;
  margin-right: 15px;
}
/* end plan */
/* start tes */
.testimonial {
  padding-top: 115px;
  text-align: center;
  background-image: url(../samar-img/Samar/bg17.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.testimonial__title p {
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 20px;
  color: #f55f8d;
}
.testimonial__title h2 {
  font-size: 70px;
  line-height: 1.1;
  font-weight: 800;
  color: #262626;
  margin-bottom: 20px;
}
.testimonial-content {
  min-height: 300px;
}

.testimonial-thumbs .testimonial-pic img {
  width: 80px;
  height: 80px;
  border-radius: 100%;
  padding: 5px;
  position: relative;
  z-index: 2;
  background-color: #f55f8d;
}

.testimonial-thumbs {
  width: 300px;
  margin: auto;
  box-sizing: border-box;
  height: 170px;
  position: relative;
  overflow: hidden;
}
.testimonial-thumbs:after,
.testimonial-thumbs:before {
  content: "";
  width: 30px;
  position: absolute;
  top: 0;
  height: 100%;
  z-index: 2;
}
.testimonial-thumbs::before {
  left: 0;
  background: linear-gradient(to right, #fff 0, rgba(255, 255, 255, 0) 100%);
}
.testimonial-thumbs:after {
  right: 0;
  background: linear-gradient(to left, #fff 0, rgba(255, 255, 255, 0) 100%);
}

.testimonial-pic::before {
  height: 15px;
  width: 15px;
  bottom: 30px;
}
.testimonial-pic .shape-bx {
  position: relative;
  height: 35px;
  width: 50px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 18px;
  opacity: 0;
  background-color: #f55f8d;
}
.swiper-slide-thumb-active .testimonial-pic .shape-bx {
  opacity: 1;
}
.testimonial-pic .shape-bx::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: url(../samar-img/Samar/pattern12.png);
  background-position: bottom;
  background-size: contain;
  height: 100%;
  width: 100%;
  transition: all 1s;
}
.testimonial-pic::after,
.testimonial-pic::before {
  content: "";
  background-color: #f55f8d;
  border-radius: 50px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
}
.testimonial-pic::before {
  height: 15px;
  width: 15px;
  bottom: 30px;
}
.testimonial-pic::after {
  height: 10px;
  width: 10px;
  bottom: 0;
}
.swiper-slide-thumb-active .testimonial-pic::after,
.swiper-slide-thumb-active .testimonial-pic::before {
  opacity: 1;
}
.testimonial-comment {
  min-height: 300px;
  width: 100%;
  overflow: hidden;
}
.testimonial-comment .swiper-wrapper {
  padding-bottom: 20px;
}
.testimonial-thumbs .testimonial-pic {
  padding: 30px 0 0;
  transition: all 0.5s;
}
.testimonial-thumbs .swiper-slide-thumb-active .testimonial-pic {
  padding: 0 0 40px;
}
.testimonial-text {
  padding: 30px;
  text-align: center;
  box-shadow: 0 20px 50px 0 rgb(0 0 0 / 10%);
  margin: 20px 100px;
  border-radius: 10px;
  background-color: #fff;
  max-width: 770px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.swper-pagination-bullets.swiper-pagination-horizontal,
.testimonial .swiper-horizontal > .swiper-pagination-bullets {
  bottom: auto;
}
.testimonial-text i {
  position: absolute;
  top: 10px;
  left: 30px;
  font-size: 70px;
  color: #f55f8d;
  transform: rotate(-180deg);
}
.testimonial-text p {
  font-size: 18px;
  font-weight: 400;
  font-style: italic;
  padding: 0 15px 15px;
  margin-top: 30px;
}
.testimonial-name {
  font-size: 22px;
  font-weight: 800;
  color: #000;
  line-height: 26px;
  margin-bottom: 5px;
}
.testimonial-position {
  font-style: italic;
  font-size: 18px;
  color: #f55f8d;

  padding: 0;
}
/* end tes */

/* start blog */

.blog {
  background-image: url(../samar-img/Samar/bg16.png);
  background-size: cover;
  background-position: top center;
  text-align: center;
  padding-bottom: 50px;
  padding-top: 115px;
  clear: both;
}
.blog__title p {
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 20px;
  color: #f55f8d;
}
.blog__title h2 {
  font-size: 70px;
  line-height: 1.1;
  font-weight: 800;
  color: #262626;
  margin-bottom: 20px;
}

.blog__item {
  text-align: left;
  background: rgba(245, 95, 151, 0.1);
  border-radius: 8px;
  width: 379.667px;
  margin-right: 30px;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel {
  width: 100%;
  z-index: 1;
}

.owl-carousel .owl-item {
  min-height: 1px;
  float: left;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
}
.owl-carousel .owl-stage {
  position: relative;
}
.owl-stage {
  width: 3688px;
}
.forced-width {
  width: 360px;
  margin-right: 20;
}
.blog__header {
  position: relative;
}
.blog__header img {
  display: block;
  width: 100%;
  border-radius: 8px;
}
.blog__header p {
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  border-radius: 6px;
  padding: 10px 20px;
  font-size: 14px;
  color: #fff;
  position: absolute;
  bottom: -20px;
  left: 15px;
}
.blog__body {
  padding: 30px 15px 20px 15px;
  line-height: 1.4;
  margin-bottom: 20px;
}
.blog__body h3 {
  font-size: 1.5rem;
  font-weight: 700;
  color: #262626;
}

.blog__footer {
  display: flex;
  align-items: center;
  padding: 15px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
  border-top: 1px solid rgba (0, 0, 0, 0.05);
}

.blog__footer i {
  font-size: 22px;
  color: #f55f8d;
  vertical-align: sub;
}
.blog__footer p:first-of-type {
  margin-right: 20px;
}
.blog__footer p:first-of-type span {
  color: #f55f8d;
}
/* end blog */

/* start footer */
footer {
  background-image: url(../samar-img/Samar/bg4.png);
  display: block;
  height: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #0e1b1f;
  background-size: contain;
  color: #fff;
  font-size: 15px;
  position: relative;
}
footer::before {
  content: "";
  background-image: url(../samar-img/Samar/pattern2.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.footer__top {
  padding: 50px 60px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
  background-image: url(../samar-img/Samar/pattern3.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  display: flex;
}
.footer__form,
.footer__text {
  width: 50%;
}
.footer__text h2 {
  font-size: 28px;
  color: #262626;
}

.footer__form form {
  display: flex;
  border-radius: 0.5rem;
  box-shadow: 0 0 60px 0 rgb(0 0 0 / 10%);
}
.footer__form input {
  padding: 20px 20px;
  font-size: 15px;
  font-weight: 400;
  color: #888;
  background: #fff;
  flex: 1 1 auto;
  border-radius: 0.5rem 0 0 0.5rem;
  border: 1px solid #fff;
  outline: 0;
  transition: all 0.5s;
}
.footer__form input:focus,
.footer__form input:hover {
  border-color: #f55f8d;
}

.footer__form button {
  padding: 20px 35px;
  font-size: 20px;
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  border-color: transparent;
  transition: all 0.5s;
  border-radius: 0 0.5rem 0.5rem 0;
  color: #fff;
  cursor: pointer;
}
.footer__form button:hover {
  background-position: right center;
}
.footer__form button:hover i {
  animation: toLeftFromRight 0.5s forwards;
  display: inline-block;
}
.footer__bottom {
  display: flex;
  padding: 70px 0;
  position: relative;
}
.footer__item {
  width: 25%;
}
.footer__item a {
  color: #636363;
  font-size: 16px;
  transition: all 0.5s;
  text-decoration: none;
}
.footer__item a:hover {
  color: #fff;
}

.footer__item li {
  padding: 0.5rem 0;
}
.footer__contact li {
  display: flex;
  align-items: Center;
}
li {
  list-style: none;
}
.footer__item i {
  font-weight: 700;
  margin-right: 10px;
}
.footer__contact i {
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  background: linear-gradient(to right, #f55f8d 0, #f8ae56 51%, #f55f8d 100%);
  display: block;
  border-radius: 50px;
}

.footer__item h3 {
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 10px;
  margin-bottom: 30px;
  position: relative;
  color: #fff;
}
.footer__item h3::before {
  width: 15px;
}
.footer__item h3::after {
  width: 45px;
  left: 20px;
}
.footer__item h3::after,
.footer__item h3::before {
  content: "";
  position: absolute;
  bottom: 0;
  height: 4px;
  border-radius: 20px;
  background: linear-gradient(to right, #f55f8d 0, #f8ae56 51%, #f55f8d 100%);
  background-size: 200%;
}

.footer__copyright {
  background-color: #1f343b;
  padding: 10px 0;
  position: relative;
}
.footer__content {
  display: flex;
  justify-content: space-between;
}
.container .footer__content {
  max-width: 1199px;
  margin: auto;
}
.footer__left span {
  color: #f55f8d;
}
.footer__copyright a {
  height: 32px;
  width: 32px;
  line-height: 32px;
  text-align: center;
  display: inline-block;
  border-radius: 50px;
  font-size: 14px;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
  transition: all 0.5s;
}
/* end footer */
.backToTop {
  width: 50px;
  height: 50px;
  background: #f55f8d;
  border-radius: 8px;
  line-height: 50px;
  text-align: center;
  display: block;
  position: fixed;
  right: 15px;
  bottom: 15px;
  color: #fff;
  transform: all 0.2s;
  box-shadow: -4px 4px 24px -10px #f55f8d;
}
.backToTop i {
  font-size: 16px;
}
